Subject: "legacy" qt3 packages?
To: None <>
From: Geert Hendrickx <>
List: tech-pkg
Date: 02/27/2006 11:25:51

I'm upgrading editors/texmaker to the latest version, which uses qt4, and
I'm sure other programs will gradually be upgraded to qt4 as well.  Would
it make sense if we keep "legacy" versions  of these programs (using qt3) 
in pkgsrc?  Say e.g. editors/texmaker-qt3 (similar to *-gtk1 packages).